* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}

h2, h3 {
 line-height: 40px;
 color: #4a4a4a;
}
h2 {
 font-size: 22px;
}
h3 {
 font-size: 16px;
}

a, a:visited, a:active {
  color:#0060AF;
  text-decoration:none;
}

a:hover, a:hover div{
  color:#0060AF;
  text-decoration:underline;
}


#wrapper {
 margin: 0 auto;
 width: 773px;
 border: 2px solid #bdbdbd;
}
#header {
 width: 753px;
 float: left;
 padding: 10px;
 height: 46px;
 margin: 0;
 background: url('img/img_menu_bg_top.jpg') no-repeat top left;
}
#header img {
 padding: 5px;
 padding-left: 20px;
}
#header span {
 font-weight: bold;
 padding-left:180px;
 font-size: 18px;
 line-height: 60px;
 vertical-align: top;
 color: #4a4a4a;
}
#leftcolumn {
 margin: 0px 0px 0px 0px;
 padding: 10px;
 /*height: 350px;*/
 width: 365px;
 float: left;
}
#rightcolumn {
 float: right;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 /*height: 350px;*/
 width: 365px;
 display: inline;
}
#footer {
 width: 753px;
 clear: both;
 margin: 0px 0px 10px 0px;
 padding: 10px;
}
#footer div{
 margin: 0 auto;
 text-align: left;
 width: 300px;
 padding-bottom: 10px;
 padding-left: 100px;
}
#footer span{
 padding-left: 50px;
}
#link {
 font-size: 18px;
 height: 40px;
 padding-left: 50px;
 padding-bottom: 10px;
 margin-top: 10px;
}

.rc {
  background: url('../img/robin.png') top left no-repeat;
}

.lc {
  background: url('../img/standox.png') top left no-repeat;
  padding-left: 70px !important;
}


